{
  "id": 5497652,
  "name": "Harry D. Parmlee, appellant, v. J. A. MacFarlane & Son, trading as Hotel Kenmore, appellee",
  "name_abbreviation": "Parmlee v. J. A. MacFarlane & Son",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,931",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 549,
    "ocr_confidence": 0.518,
    "sha256": "1de06ba3e45894a97c81c3f0123325605001b5f07f14db5e5796e169a49cf0a1",
    "simhash": "1:438b72cd50071c3b",
    "word_count": 86
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry D. Parmlee, appellant, v. J. A. MacFarlane & Son, trading as Hotel Kenmore, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Rush B. Johnson, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry D. Parmlee, appellant, v. J. A. MacFarlane & Son, trading as Hotel Kenmore, appellee.\nGen. No. 27,931.\nAction of replevin for personalty, claimed as innkeeper\u2019s lien for rental. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. William R. Fetzer, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed.\nOpinion filed October 17, 1923.\nRush B. Johnson, for appellant. No appearance for appellee."
  },
  "file_name": "0608-02",
  "first_page_order": 662,
  "last_page_order": 662
}
